# Command: div

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    div - divide two numbers or vectors (point-wise)

Synopsis:

    int int div -> int
      int double div -> double
      array int/double div -> array

Examples:

    9 2 div -> 4
      9 3.3 div -> 2.727273
      [10 11.5 12] 4 div -> [2 2.875 3]

Author:

    docu by Sirko Straube

SeeAlso:

- add
- sub
- mul
- Dot

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/lib/sli/mathematica.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative